---
pod_spelling_system:
  # list of words that are spelled correctly
  # (regardless of what spell check thinks)
  stopwords:
    - libxml
    - FFI
    - Shlomi
    - shlomif

pod_coverage:
  # format is "Class#method" or "Class", regex allowed
  # for either Class or method.
  private: []
